Форум PSPFAQS.ru  

Вернуться   Форум PSPFAQS.ru > Переговорная > Свобода слова

Ответ
 
Опции темы Поиск в этой теме
Старый 04-09-2011, 13:04   #1
 
Аватар для download
 
Откуда: Moscow
Сообщений: 48
Репутация: 7
PSP-3000 [5.03 MHU]

По умолчанию 6.60 LME-1.3 или 6.60 PRO-B9

Всем привет, сожалею за название темы в стиле новичков, но долгое время не касался портативок. Внезапно обнаружил, что уже вышла версия ПО 6.60 и виртуалки для нее. Хочу обновить 3000, но не знаю на какую из них. Если не трудно, то пожалуйста опишите различия или дайте ссылку на сравнительный материал ( поиск дает ссылки на кучу новостей о обновлении). Сейчас стоит 5.03MHU и очень не нравится, что иконки появляются медленно и в PSX играх не возможно от масштабировать экран.

Интересует: поддержка PSX, на основе чего они сделаны (м33/gen),
общая стабильность, поддержка эмулятора gba и других и прочее.
download вне форума   Ответить с цитированием
Старый 04-09-2011, 16:27   #2
Не тро-гай ме-ня
 
Аватар для Yoti
 
Откуда: Россия
Сообщений: 632
Репутация: 641
PSP-1000 [6.60 PROMOD]

Отправить сообщение для Yoti с помощью ICQ
По умолчанию

Ставь обе, сравнивай. LME очень похожа на M33 и в качестве простого повседневного использования советуется многими. PRO имеет открытый исходный код и её можно допиливать под себя. Большинство функций схожи.

Всё сделано на базе работы DAX и команды.
__________________

Прошивка/даунгрейд/анбрик любых PSP-1000/2000.
Обновление/даунгрейд/прошивка 3000/PSPgo/Street.
Всё в Костроме! Связь - при помощи ЛС или ICQ.
Yoti вне форума Показать поблагодаривших(2)   Ответить с цитированием
Старый 04-09-2011, 20:12   #3
 
Аватар для download
 
Откуда: Moscow
Сообщений: 48
Репутация: 7
PSP-3000 [5.03 MHU]

По умолчанию

Ок, спасибо. А при обновлении проблем быть не должно? Mhu доустанавливал во флеш кучу своих файлов и насколько я знаю они не все удаляются.
download вне форума   Ответить с цитированием
Старый 05-09-2011, 02:03   #4
Не тро-гай ме-ня
 
Аватар для Yoti
 
Откуда: Россия
Сообщений: 632
Репутация: 641
PSP-1000 [6.60 PROMOD]

Отправить сообщение для Yoti с помощью ICQ
По умолчанию

Оф.прошивка сожжёт еретиков в пламени обновления.
__________________

Прошивка/даунгрейд/анбрик любых PSP-1000/2000.
Обновление/даунгрейд/прошивка 3000/PSPgo/Street.
Всё в Костроме! Связь - при помощи ЛС или ICQ.
Yoti вне форума   Ответить с цитированием
Старый 10-09-2011, 20:26   #5
Подсел на PSX
 
Аватар для Mr.legal
 
Откуда: Украина
Сообщений: 200
Репутация: 344
PSP-2000 [6.60 ME-1.6]

По умолчанию

Цитата:
Сообщение от download
Сейчас стоит 5.03MHU и очень не нравится, что иконки появляются медленно и в PSX играх не возможно отмасштабировать экран.
От нового масштаба толку нет, на 6-ом ядре в PSX ты нормально не поиграешь (на любой из прошивок). Так что, если главный мотив старые игры, сиди дальше на 5.03 MHU.
__________________
Я знаю, что он знает, что я знаю, что он знает.. что я блефую.
Mr.legal вне форума Показать поблагодаривших(2)   Ответить с цитированием
Старый 11-09-2011, 16:55   #6
 
Аватар для download
 
Откуда: Moscow
Сообщений: 48
Репутация: 7
PSP-3000 [5.03 MHU]

По умолчанию

Цитата:
От нового масштаба толку нет, на 6-ом ядре в PSX ты нормально не поиграешь (на любой из прошивок).
То есть? Плохая совместимость или не работает 6 ядро?

Цитата:
Так что, если главный мотив старые игры, сиди дальше на 5.03 MHU.
Да, максимальная поддержка PSX в приоритете. Но подождите, на 6.60 вроде бы и попслоадер есть?
download вне форума   Ответить с цитированием
Старый 11-09-2011, 21:15   #7
 
Аватар для gs400
 
Откуда: Москва
Сообщений: 69
Репутация: 55
PSP-2000 [6.60 ME-1.6]

По умолчанию

Цитата:
Сообщение от Mr.legal Посмотреть сообщение
От нового масштаба толку нет, на 6-ом ядре в PSX ты нормально не поиграешь (на любой из прошивок).
Можно подробнее? У меня сложились противоположные впечатления, на pops 6.60 запустились ВСЕ имеющиеся у меня psx игры, попслоадер даже ставить не стал. Я не знаю о каких-то подводных камнях?
gs400 вне форума   Ответить с цитированием
Старый 11-09-2011, 21:45   #8
Подсел на PSX
 
Аватар для Mr.legal
 
Откуда: Украина
Сообщений: 200
Репутация: 344
PSP-2000 [6.60 ME-1.6]

По умолчанию

Цитата:
Сообщение от download
Но подождите, на 6.60 вроде бы и попслоадер есть?
И ключевое слово здесь "вроде бы". Я перепробовал все версии, начиная от 6.39 PRO с костылем, до последнего на данный момент v4e 6.хх. Плагин запускается, но попсы не работают.

Цитата:
Сообщение от gs400
У меня сложились противоположные впечатления, на pops 6.60 запустились ВСЕ имеющиеся у меня psx игры.
Ну тогда попробуй запустить Resident Evil 2/3/4. Или любую другую, требующую pops 4.01 или ниже.
__________________
Я знаю, что он знает, что я знаю, что он знает.. что я блефую.
Mr.legal вне форума   Ответить с цитированием
Старый 11-09-2011, 23:45   #9
Админ
 
Аватар для SeeD
 
Откуда: Москва
Сообщений: 8,680
Репутация: 4065
PSP-2000 [5.00 M33-6]

По умолчанию

Цитата:
Resident Evil 2/3/4
работают все три части (только 1/2/3, разумеется). это официально продающиеся игры, как они могут не работать?

не надо дезориентировать народ, тему с PSOne уже обсуждали в теме одной из новых прошивок. за редким редким исключением все игры работают на новой прошивке. единственное отличие - их надо собирать с оригинальным ID и не применять патчи, но и об этом я уже писал.
__________________
не забывайте про большие буквы после точки. не учитесь плохому у админа
SeeD вне форума Показать поблагодаривших(3)   Ответить с цитированием
Старый 12-09-2011, 03:26   #10
Подсел на PSX
 
Аватар для Mr.legal
 
Откуда: Украина
Сообщений: 200
Репутация: 344
PSP-2000 [6.60 ME-1.6]

По умолчанию

SeeD - и правда, перебил SLPS01222 на SLES02529, Nemesis заработал.
Виноват, пусть с плясками но запустить можно.
__________________
Я знаю, что он знает, что я знаю, что он знает.. что я блефую.
Mr.legal вне форума   Ответить с цитированием
Старый 12-09-2011, 22:31   #11
 
Аватар для download
 
Откуда: Moscow
Сообщений: 48
Репутация: 7
PSP-3000 [5.03 MHU]

По умолчанию

Цитата:
И ключевое слово здесь "вроде бы". Я перепробовал все версии, начиная от 6.39 PRO с костылем, до последнего на данный момент v4e 6.хх. Плагин запускается, но попсы не работают.
У кого-то должен он работать. Наверное не так что-то сделал при установке.

Цитата:
Ну тогда попробуй запустить Resident Evil 2/3/4. Или любую другую, требующую pops 4.01 или ниже.
Они все поддерживаются официально начиная с 6.20.
Цитата:
Виноват, пусть с плясками но запустить можно.
Это раньше пляски были, теперь ничего не нужно делать - просто конвертируй и играй в свое удовольствие.

Цитата:
не надо дезориентировать народ, тему с PSOne уже обсуждали в теме одной из новых прошивок. за редким редким исключением все игры работают на новой прошивке.
А теперь последний, можно сказать решающий вопрос: Chrono Cross работает?
Там масштабирование очень пригодилось бы.
download вне форума   Ответить с цитированием
Старый 12-09-2011, 22:52   #12
Подсел на PSX
 
Аватар для Mr.legal
 
Откуда: Украина
Сообщений: 200
Репутация: 344
PSP-2000 [6.60 ME-1.6]

По умолчанию

Цитата:
Сообщение от download
У кого-то должен он работать.
Как найдешь такого человека дай мне знать =)
__________________
Я знаю, что он знает, что я знаю, что он знает.. что я блефую.
Mr.legal вне форума   Ответить с цитированием
Старый 13-09-2011, 00:02   #13
Админ
 
Аватар для SeeD
 
Откуда: Москва
Сообщений: 8,680
Репутация: 4065
PSP-2000 [5.00 M33-6]

По умолчанию

Цитата:
Сообщение от download Посмотреть сообщение
А теперь последний, можно сказать решающий вопрос: Chrono Cross работает?
уже отвечал - работает. в инвентаре не виснет, после первого босса не виснет.
__________________
не забывайте про большие буквы после точки. не учитесь плохому у админа
SeeD вне форума Показать поблагодаривших(3)   Ответить с цитированием
Старый 13-09-2011, 15:30   #14
RUT Dark Ronin
 
Аватар для Ryu
 
Откуда: Нальчик
Сообщений: 838
Репутация: 679
PSP-3000 [5.03 М33-6]

Отправить сообщение для Ryu с помощью ICQ
По умолчанию

Самое время заценить Bushido Blade 2)
Mr.legal, у меня попс работает как положено на 6.39 pro-b8.
__________________
Драсьте)
Ryu вне форума   Ответить с цитированием
Старый 13-09-2011, 20:57   #15
 
Аватар для download
 
Откуда: Moscow
Сообщений: 48
Репутация: 7
PSP-3000 [5.03 MHU]

По умолчанию

Цитата:
уже отвечал - работает. в инвентаре не виснет, после первого босса не виснет.
Спасибо, буду переходит на новую виртуалку, наверное выберу LME
download вне форума   Ответить с цитированием
Старый 13-09-2011, 21:33   #16
Подсел на PSX
 
Аватар для Mr.legal
 
Откуда: Украина
Сообщений: 200
Репутация: 344
PSP-2000 [6.60 ME-1.6]

По умолчанию

Ryu - какая версия? Поделись ссылкой.
__________________
Я знаю, что он знает, что я знаю, что он знает.. что я блефую.
Mr.legal вне форума   Ответить с цитированием
Старый 14-09-2011, 17:15   #17
RUT Dark Ronin
 
Аватар для Ryu
 
Откуда: Нальчик
Сообщений: 838
Репутация: 679
PSP-3000 [5.03 М33-6]

Отправить сообщение для Ryu с помощью ICQ
По умолчанию

Блин, а Bushido Blade 2 так и не работает...
__________________
Драсьте)
Ryu вне форума   Ответить с цитированием
Ответ

Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.


Часовой пояс GMT +4, время: 23:48.


Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd. Перевод: zCarot